MINOVAES - PRODUCT - Feature #1766

List Get Data "My Staff" Bl Dashboard - Transport
10/26/2022 10:45 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.50 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Transport tab Travel History.

Transport
Transport Type . Class Amount
FPesawat Ekonomi Rp 1.500.000
Mobil Dinas l Rp 500.000

Membaca perjalanan terakhir employee ID tersebut.

Transport Type - PHRPAO063 (TransportType) - deskripsi lihat di PHRTVTPTYP
Class - PHRPAO0063 (TransportClass) - deskripsi lihat di PHRTVTPCLASS
Amount - PHRPAQ0063 (Amount)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/26/2022 10:45 AM - Fiona Avangeline Jonathan
- File clipboard-202210261039-gpo7d.png added

#2 - 10/26/2022 10:45 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/26/2022 10:54 AM - Fiona Avangeline Jonathan

- Description updated
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#4 - 10/26/2022 10:55 AM - Fiona Avangeline Jonathan

- Description updated

#5 - 10/26/2022 11:21 AM - Fiona Avangeline Jonathan
- File clipboard-202210261120-azzqd.png added

- Description updated

#6 - 10/26/2022 11:21 AM - Fiona Avangeline Jonathan
- File deleted (clipboard-202210261039-gpo7d.png)

#7 - 11/14/2022 03:59 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#8 - 12/14/2022 02:47 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Transport Type sudah di tambah ke Tab Travel History, boleh di isi data Employee ID 10000149 untuk di testing.

#9 - 12/14/2022 03:19 PM - Fiona Avangeline Jonathan
- File clipboard-202212141519-rphdv.png added
- Status changed from QA Test to Closed

Done, tolong di deploy ke port demo ya shof. Thank you

Tranzport
Trans Type Trans Class Price {Rp)
Pesawat Eisnis 1,750,000.00
Passwat Ekonomi 1.500,000.00

#10 - 02/07/2023 11:54 AM - Fiona Avangeline Jonathan
- Status changed from Closed to Developing

- Assignee changed from Fiona Avangeline Jonathan to shofwan shiddiq

#11 - 02/07/2023 01:38 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#12 - 02/07/2023 02:16 PM - Fiona Avangeline Jonathan
- File clipboard-202302071416-5xsee.png added
- Status changed from QA Test to Closed

Done, terima kasih.
Transport

Trans Type  Trans Class Price (Rp)

Kapal Laut Eksekutif 1,000,000.00
Files
clipboard-202210261120-azzqd.png 12 KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202212141519-rphdv.png 5.73 KB 12/14/2022 Fiona Avangeline Jonathan
clipboard-202302071416-5xsee.png 8.08 KB 02/07/2023 Fiona Avangeline Jonathan
